/* GEEL SPREEKWOLKJE */
.speech-bubble {
    width: 240px;               
}
/* ---------- Schalen van code op beeldscherm ---------- */
@media (max-width:1400px){
  .patient-grid{
    grid-template-columns: repeat(2, 1fr);
  }
  .image-cell{
    grid-column: 1 / -1;   /* volle breedte */
    grid-row: auto;
  }
  .footer .logo.merz {
    max-height: 30px;
  }
  .footer .logo.INBRIJA {
    max-height: 40px;
  }
  .patient-card{
    min-height: 60px;
    padding: 20px;
  }
  .video-option {
    min-width: 80px;
    padding: 8px 10px;
  }
  .label {
    hyphens: manual;
    white-space: normal;
  }
  .image-cell {
    min-height: 450px !important;
  }
  .image-cell img {
    width: 1300px;
    height: auto;
    bottom: -340px;
    right: 0px;
  }
}
/* Responsive: kaarten onder elkaar */
@media (max-width:780px){
  .top{
    grid-template-columns: 1fr;
  }  
  .patient-grid{
    grid-template-columns: 1fr;
    grid-template-rows: auto;
  }
  .image-cell{
    grid-column: auto;
    grid-row: auto;
  }
  .image-cell img {
    width: 800px;
    bottom: -30px;
    right: -20px;
  }
}
@media (max-width:550px){
  .image-cell img {
    right: -130px;
    bottom: -30px;
  }
}

@media (max-width:400px){
  .video-option {
    min-width: 40px;
  }
  .title {
    font-size:40px;
  }
  .patient-card .label, .patient-cardvideo .label {
    font-size: 20px;
  }
  .image-cell img {
    right: -190px;
    bottom: -20px;
  }
}